local fn = _gn(0x0E4C749FF9DE9CC4)
--- ADD_TEXT_COMPONENT_FORMATTED_INTEGER
-- @param value The integer to add to the string
-- @param commaSeparated Whether or not to add comma seperators. So if true 1000 would become 1,000.
function Global.AddTextComponentFormattedInteger(value, commaSeparated)
	return fn(value, commaSeparated)
end
